Skip to main content
PATCH
/
api
/
v1
/
folders
/
{folderId}
Update a Folder
curl --request PATCH \
  --url https://bots.toolzz.ai/api/v1/folders/{folderId}
{
  "folder": [
    {
      "id": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "name": "<string>",
      "workspaceId": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.toolzz.dev/llms.txt

Use this file to discover all available pages before exploring further.

Parameters

folderId
string
The unique identifier of the folder to update.

Body Parameters

worksapceId
string
required
The unique identifier of the workspace to update a folder for.
folder
object[]
required
The new data do update.

Response Description

Below you will see the description of the function update a folder.
folder
object[]
required
The worksapce folder information.